<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AppComponent</title>
</head>
<body>
  <router-outlet></router-outlet>
</body>
</html>
